Is TruScan compatible with Windows Server operating systems?

Article:TECH96243  |  Created: 2009-01-21  |  Updated: 2010-01-11  |  Article URL http://www.symantec.com/docs/TECH96243
Article Type
Technical Solution


Environment

Issue



You want to install the Symantec Endpoint Protection 11.0.x or 12.x SBE client software, including TruScan/Proactive Threat Protection, on a system running Windows Server 200x or any 64-bit Windows operating system. Will this feature function normally on these operating systems?


Solution



In Symantec Endpoint Protection 11.x and 12.x Small Business Edition, TruScan (also known as Proactive Threat Protection, or PTP) is not compatible with any version of Windows Server operating system. Symantec recommends omitting TruScan/PTP when installing the product on these operating systems; if installed, the product status will be displayed as OFF.

TruScan/Proactive Threat Protection can be installed and run on all 32-bit non-server operating systems such as Windows 2000/XP/Vista/7 (x86) and 64-bit Windows XP/Vista/7


References
For additional information, please refer to the "Readme.txt" available on the SEP CD, or contact Symantec Technical Support for assistance.





Legacy ID



2009092107271848


Article URL http://www.symantec.com/docs/TECH96243


Terms of use for this information are found in Legal Notices